Subject: RE: SoCalGas Settlement Conference Call
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 14:08:00 -0700 (PDT)

I  wanted to recap the discussions the settlement parties had regarding the  
preparation of testimony that is currently scheduled to be filed on May  5.?? 
The format will be based on the "hub and spoke" concept we  discussed 
earlier: SoCalGas will file testimony focusing on the mechanics of  capacity 
and retail unbundling, including a discussion of risk sharing,  illustrative 
rate impacts and evidence that the settlement is in the public  interest.? 
The other settlement parties will file?testimony from the  perspective on 
what the settlement means to their clients and why the settlement  is in the 
public interest.? Parties have also agreed to prepare  declarations for the 
settlement to be filed on April 17, drafts which must be  circulated prior to 
the 3PM conference call scheduled for Thursday  afternoon.? 
?
The  tentative assignment of testimony preparation responsibilities?are  
identified as follows:
?
SoCalGas????????????????????????Mechanics  of Capacity and Retail 
Unbundling?(separate?testimony for  capacity and retail)?
WGS/WHP/Enron???????????  Transmission, Storage and Balancing Unbundling 
Edison/Calpine/Dynegy?????Pricing  and Benefits to Electric Generators
Edison/Enron???????????????????Concepts  of Unbundling (Paul Carpenter as 
Industry Expert)
ORA???????????????????????????????  Unbundling Policy and Core Impacts
TXU/Shell?????????????????????????Core  Interstate Capacity Unbundling
Transwestern???????????????????  Primary and Secondary Receipt Point Access
Indicated  Producers??????????Open Season  and Impacts on California 
Production?
Calpine????????????????????????????Metering  Program?
?
The  parties also agreed that we need to counter the lobbying impacts of 
TURN/SCGC,  who have been making the rounds on the 5th floor and suggesting 
that industry  restructuring is no longer necessary and harms customers in 
southern  California.? If I have missed something, please let me know.? I 
would  also like to discuss with the parties on Thursday a schedule for 
review and  comment on the prepared testimonies.? I suggest that we try and 
get our  first drafts out no later than April 24.? Let me know what you  
think.
?
Mark  P.? - Please forward?Pat's e-mail so that I can add him to the  
distribution list
Craig  C. - Please forward Lindsay's e-mail so that I can add her to the 
distribution  list
?
?
?
?? 
?